Subject: RE:Comforter #Ref 2021030500090613
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 08 Mar 2021 16:00:10 -0800

Hello,

I am sorry to hear this.  Please email our JLA HOME CS Team at [email-masked].  Please provide your Target Order #, phone #, photos of the comforter and describe in detail.  A CS Rep will reach out to you within 48-72 hours after receiving your email.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

Whom can I speak to regarding my comforter coming apart? I just noticed it today, purchased it about 3 months ago at target. I informed them and they had me contact you guys. Can someone help me out with this?